Subject: bug#15575: 24.3.50; New tty menus crash Emacs

From: martin rudalics <[email-masked]>
Date: Tue, 15 Oct 2013 20:27:21 +0200

>> This was premature.  The last crash is practically the same as before
 >> and happened after I reenlarged the frame to full height.
 >
 > What do you mean by "reenlarged frame to full height"?

I enlarged the command prompt window to the full height of my frame and
the Emacs frame got resized with it.  I have no idea how the various
terminal windows (should) behave.  For example, I cannot increase the
window's width.

 >> Not easily reproducible I presume.
 >
 > I hope it is, or at least that you will be able to tell me the values
 > of the variables that should have been equal on line 20596 of xdisp.c,
 > now that you know how to debug a -nw session ;-)

It's fixed now.

Thanks, martin